vti_encoding:SR|utf8-nl
_vti_script/search.htm0.idq:_derived/search.htm0.htx
images/btn_cancelar.gif:aspectos_catalogo.asp
descarga_sieps.htm:menu_evaluaciones.asp
javascript\:window.open('uti_siguiente.asp','',config='fullscreen=yes,height=570,width=789,top=0,left=0,scrollbars=yes');window.location.href='#':menu_evaluaciones.asp
<%escapeurl vpath%>:_derived/search.htm0.htx
<%=request.querystring("prueba")%>:uti_marco.asp
javascript\:window.open('uti_marco.asp','',config='fullscreen=yes,height=570,width=789,top=0,left=0,scrollbars=yes');window.location.href='#':menu_evaluaciones.asp
http\://www.atecsys.com.mx:inicio.asp usuario.asp
images/btn_aceptar.gif:aspectos_catalogo.asp
<%=str_enviar%>:uti_error.asp uti_bajar_registros.asp
javascript\:window.history.back(1):aspectos_catalogo.asp
aspectos_abc.asp:aspectos_catalogo.asp
images/sin.gif:aspectos_catalogo.asp
images/btn_bajar.gif:registro_listado.asp
search.htm0.htx:_derived/search.htm0.htx
registros_listado.asp:aplicacion_inicio.asp
images/btn_eliminar.gif:aspectos_catalogo.asp
